@charset "utf-8";

/***************/
/* CSS GENERAL */
/***************/

html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote, pre, form, fieldset, table, th, td { margin: 0; padding: 0; }
html {height: 100%; }
img {vertical-align: auto; border: 0;}
a {cursor: pointer;	text-decoration: none; color: inherit;}

input:focus, textarea:focus {
	background-color: #FFF; 
	background: #FFF; 
	outline: none;
}
body {
	width: 100%;
	overflow-x:hidden;
}
ul {
	list-style-position: outside;
}
li {
	float: left;
}

/*************/
/* WEBFONTS */
/************/

@font-face { font-family: 'Open Sans'; font-style: normal; font-weight: 300; src: local('Open Sans Light'), local('OpenSans-Light'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/DXI1ORHCpsQm3Vp6mXoaTXhCUOGz7vYGh680lGh-uXM.woff) format('woff'); }
@font-face { font-family: 'Open Sans'; font-style: normal; font-weight: 400; src: local('Open Sans'), local('OpenSans'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff'); }
@font-face { font-family: 'Open Sans'; font-style: normal; font-weight: 600; src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/MTP_ySUJH_bn48VBG8sNSnhCUOGz7vYGh680lGh-uXM.woff) format('woff'); }
@font-face { font-family: 'Open Sans'; font-style: normal; font-weight: 700; src: local('Open Sans Bold'), local('OpenSans-Bold'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.woff) format('woff'); }
@font-face { font-family: 'Open Sans'; font-style: normal; font-weight: 800; src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/EInbV5DfGHOiMmvb1Xr-hnhCUOGz7vYGh680lGh-uXM.woff) format('woff'); }

/**/

@font-face {
    font-family: 'Nova Black';
    src: url('webfonts/proxima_nova_black-webfont.eot');
    src: url('webfonts/proxima_nova_black-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/proxima_nova_black-webfont.woff') format('woff'),
         url('webfonts/proxima_nova_black-webfont.ttf') format('truetype'),
         url('webfonts/proxima_nova_black-webfont.svg#proxima_novablack') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Nova Extra Bold';
    src: url('webfonts/proxima_nova_xbold-webfont.eot');
    src: url('webfonts/proxima_nova_xbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/proxima_nova_xbold-webfont.woff') format('woff'),
         url('webfonts/proxima_nova_xbold-webfont.ttf') format('truetype'),
         url('webfonts/proxima_nova_xbold-webfont.svg#proxima_novaextrabold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Nova Bold';
    src: url('webfonts/proxima_nova_bold-webfont.eot');
    src: url('webfonts/proxima_nova_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/proxima_nova_bold-webfont.woff') format('woff'),
         url('webfonts/proxima_nova_bold-webfont.ttf') format('truetype'),
         url('webfonts/proxima_nova_bold-webfont.svg#proxima_nova_rgbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Nova Regular';
    src: url('webfonts/proxima_nova_reg-webfont.eot');
    src: url('webfonts/proxima_nova_reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/proxima_nova_reg-webfont.woff') format('woff'),
         url('webfonts/proxima_nova_reg-webfont.ttf') format('truetype'),
         url('webfonts/proxima_nova_reg-webfont.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Nova Light';
    src: url('webfonts/proxima_nova_light-webfont.eot');
    src: url('webfonts/proxima_nova_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/proxima_nova_light-webfont.woff') format('woff'),
         url('webfonts/proxima_nova_light-webfont.ttf') format('truetype'),
         url('webfonts/proxima_nova_light-webfont.svg#proxima_novalight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Nova Thin';
    src: url('webfonts/proxima_nova_thin-webfont.eot');
    src: url('webfonts/proxima_nova_thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/proxima_nova_thin-webfont.woff') format('woff'),
         url('webfonts/proxima_nova_thin-webfont.ttf') format('truetype'),
         url('webfonts/proxima_nova_thin-webfont.svg#proxima_novathin') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* CONTENEDOR GENERAL */

/* *********************************************************** */

#contenedor_general {
	position: relative;
	float: none;
	clear: both;
	width: 990px;
	margin-left:auto;
	margin-right:auto;
}
	
/* *********************************************************** */

/* CABEZAL */

#f_cabezal {
	width: 100%;
	height: 150px;
	background-color: #1e1e1e;
}
	#c_cabezal {
		position: relative;	
		width: 990px;
		height: 150px;
		margin-left: auto;
		margin-right: auto;
	}

		#c_logo {
			position: relative;	
			float: left;
			width: 204px;
			height: 62px;
			margin-top: 50px;
			margin-left: 20px;
		}
		/**/
		#c_menu {
			position: relative;
			float: right;
			margin-right: 20px;
			margin-top: 33px;
			/**/
			font-family: Open Sans;
			font-size: 14px;
			font-weight: 400;
			color: #FFF;
			text-align: center;
		}
			#menu_item_1 {
				position: relative;
				float: left;
				opacity:1;
				/**/
				-webkit-transition: all 0.3s ease-out;  /* Chrome 1-25, Safari 3.2+ */
				-moz-transition: all 0.3s ease-out;  /* Firefox 4-15 */
				-o-transition: all 0.3s ease-out; /* Opera 10.50–12.00 */
				-ms-transition: all 0.3s ease-out; /* Ni Idea */
				transition: all 0.3s ease-out; /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
			}	
			#menu_item_2 {
				position: relative;
				float: left;
				margin-left: 25px;
				/**/
				-webkit-transition: all 0.3s ease-out;  /* Chrome 1-25, Safari 3.2+ */
				-moz-transition: all 0.3s ease-out;  /* Firefox 4-15 */
				-o-transition: all 0.3s ease-out; /* Opera 10.50–12.00 */
				-ms-transition: all 0.3s ease-out; /* Ni Idea */
				transition: all 0.3s ease-out; /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
			}	
			#menu_item_1:hover, #menu_item_2:hover,  #menu_item_3:hover,  #menu_item_4:hover,  #menu_item_5:hover,  #menu_item_6:hover {
				color: #f8b200;
			}
	/**/
	#c_login {
		position: relative;	
		float: left;
		height: 35px;
		margin-top: 1px;
		margin-left: 599px;
	}
		#c_entrar {
			position: relative;			  
			float: left;
		}
			#entrar {
				position: absolute;
				left: 8px;
				top: 9px;
				/**/
				font-family: Open Sans;
				font-weight: 600;
				font-size: 12px;
				text-decoration: none;
				color: #aaa;	
			}
			#entrar:hover {
				color: #FFF;	
			}
			.entrar {
				position: absolute;
				left: -44px;
				top: -16px;
				width: 77px;
				height: 35px;
				background-color: #777;
				/**/
				opacity:0.35;
				-webkit-transition: all 0.5s ease-out;  /* Chrome 1-25, Safari 3.2+ */
				-moz-transition: all 0.5s ease-out;  /* Firefox 4-15 */
				-o-transition: all 0.5s ease-out; /* Opera 10.50–12.00 */
				-ms-transition: all 0.5s ease-out; /* Ni Idea */
				transition: all 0.5s ease-out; /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
				/**/
				-webkit-border-radius: 0 0 0 5px;
				-moz-border-radius: 0 0 0 5px;
				-ms-border-radius: 0 0 0 5px;
				-o-border-radius: 0 0 0 5px;
				border-radius: 0 0 0 5px;
			}
			.entrar:hover {
				opacity:0.10;
			}
		#c_registrarse{
			position: relative;			  
			float: left;
		}
			#registrarse {
				position: absolute;
				left: 85px;
				top: 9px;
				/**/
				font-family: Open Sans;
				font-weight: 600;
				font-size: 12px;
				text-decoration: none;
				color: #aaa;		
			}
			.registrarse {
				position: absolute;
				left: 34px;
				top: -16px;
				width: 77px;
				height: 35px;
				background-color: #777;
				/**/
				opacity:0.35;
				-webkit-transition: all 0.5s ease-out;  /* Chrome 1-25, Safari 3.2+ */
				-moz-transition: all 0.5s ease-out;  /* Firefox 4-15 */
				-o-transition: all 0.5s ease-out; /* Opera 10.50–12.00 */
				-ms-transition: all 0.5s ease-out; /* Ni Idea */
				transition: all 0.5s ease-out; /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
				/**/
				-webkit-border-radius: 0 0 5px 0;
				-moz-border-radius: 0 0 5px 0;
				-ms-border-radius: 0 0 5px 0;
				-o-border-radius: 0 0 5px 0;
				border-radius: 0 0 5px 0;
			}
			.registrarse:hover {
				opacity:0.10;
			}

/* CABEZAL */


/* *********************************************************** */

/* GENERALES  */

button {
  	border: 0;
  	background: linear-gradient(#0087f5, #1795fc);
  	border-radius: 2px;
  	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.15), 0 4px 0 #0057a3;
  	cursor: pointer;
  	padding: 9px 21px;
	/**/
  	font-family: Open Sans;
  	font-weight: 600;
  	color: #fff;
  	font-size: 17px;
  	/**/
	-webkit-transition: all .1s linear;
	-moz-transition: all .1s linear;
	-o-transition: all .1s linear;
	-ms-transition: all .1s linear;	
	transition: all .1s linear;	
}
button:hover {
  color: #fff;
}
button:active {
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 0 #1795fc;
	-webkit-transform: translate(0,3px); /** Chrome & Safari **/
	-moz-transform: translate(0,3px); /** Firefox **/
	-o-transform: translate(0,3px); /** Opera **/
	-ms-transform: translate(0,3px);
	transform: translate(0,3px);
}

/* GENERALES  */

/* *********************************************************** */

/* PRE FOOTER */

	#prefooter_c {	
		position: relative;
		width: 100%;
		height: 335px;
		background-color: #323232;
	}
		#prefooter {
			position: relative;
			width: 950px;
			margin-left:auto;
			margin-right:auto;
		}
			#prefooter_1 {
				position: relative;
				float: left;
				margin-top: 81px;
				width: 260px;
				/**/
				font-family: Nova Extra Bold;
				font-size: 34px;
				color: #1392f9;
				letter-spacing: -2px;
			}
			#prefooter_campo_1 {
				position: relative;
				float: left;
				margin-top: 80px;
				margin-left: 20px;
				width: 255px;
				height: 43px;
				background-color: #ebebeb;
			}
			#prefooter_campo_2 {
				position: relative;
				float: left;
				margin-top: 80px;
				margin-left: 30px;
				width: 255px;
				height: 43px;
				background-color: #ebebeb;
			}
				#txt_form {
					position: relative;
					width: 229px;
					height: 43px;
					border:0;
					background-color:transparent;
					/**/
					margin-top: -1px;
					margin-left: 13px;
					font: 16px Open Sans; 
					color:#aaaaaa;
				}
			#prefooter_botón {
				position: relative;
				float: left;
				margin-top: 80px;
				margin-left: 30px;
			
				border: 0;
				background: linear-gradient(#0087f5, #1795fc);
				border-radius: 2px;
				box-shadow: 0 1px 0 rgba(255, 255, 255, 0.15), 0 4px 0 #0057a3;
				cursor: pointer;
				padding: 9px 20px;
				/**/
				font-family: Open Sans;
				font-weight: 600;
				color: #fff;
				font-size: 17px;
				/**/
				-webkit-transition: all .1s linear;
				-moz-transition: all .1s linear;
				-o-transition: all .1s linear;
				-ms-transition: all .1s linear;	
				transition: all .1s linear;	
			}
			#prefooter_botón:hover {
			  color: #fff;
			}
			#prefooter_botón:active {
				box-shadow: 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 0 #1795fc;
				-webkit-transform: translate(0,3px); /** Chrome & Safari **/
				-moz-transform: translate(0,3px); /** Firefox **/
				-o-transform: translate(0,3px); /** Opera **/
				-ms-transform: translate(0,3px);
				transform: translate(0,3px);
			}
			
			#prefooter_2 {
				position: relative;
				clear: left;
				float: left;
				margin-top: 24px;
				width: 240px;
				/**/
				font-family: Open Sans;
				font-weight: 300;
				color: #ccc;
				font-size: 15px;
				line-height: 22px;
			}
			#prefooter_campo_3 {
				position: relative;
				float: left;
				margin-top: 25px;
				margin-left: 40px;
				width: 540px;
				height: 116px;
				background-color: #ebebeb;
			}
				#txt_comentario {
					position: relative;
					width: 514px;
					height: 105px;
					border:0;
					background-color:transparent;
					/**/
					margin-top: 9px;
					margin-left: 13px;
					font: 16px Open Sans; 
					color:#aaaaaa;
				}
			
/* PRE FOOTER */

	/* FOOTER  */	
			
	#footer {	
		position: relative;
		width: 100%;
		height: 300px;
		background-color: #1e1e1e;
	}
		#footer_c {
			position: relative;
			width: 950px;
			margin-left:auto;
			margin-right:auto;
		}
			#footer_1 {
				position: relative;
				float: left;
				margin-top: 75px;
			}
				#footer_1_1 {
					position: relative;
					float: left;
				}
				#footer_1_2 {
					position: relative;
					float: left;
					clear: left;
					margin-left: 3px;
					margin-top: 7px;
					/**/
					font-family: Open Sans;
					font-size: 15px;
					font-weight: 400;
					line-height: 25px;
					color: #666;
					text-align: left;
				}
			
			#footer_2 {
				position: relative;
				float: left;
				margin-top: 74px;
				margin-left: 145px;
				/**/
				font-family: Open Sans;
				font-size: 15px;
				font-weight: 600;
				line-height: 25px;
				color: #ccc;
				text-align: left;
			}			
				#footer_item_1 {
					position: relative;
					clear: left;
					float: left;
					width: 40px;
					/**/
					-webkit-transition: all 0.3s ease-out;  /* Chrome 1-25, Safari 3.2+ */
					-moz-transition: all 0.3s ease-out;  /* Firefox 4-15 */
					-o-transition: all 0.3s ease-out; /* Opera 10.50–12.00 */
					-ms-transition: all 0.3s ease-out; /* Ni Idea */
					transition: all 0.3s ease-out; /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
				}	
				#footer_item_2 {
					position: relative;
					clear: left;
					float: left;
					width: 70px;
					/**/
					-webkit-transition: all 0.3s ease-out;  /* Chrome 1-25, Safari 3.2+ */
					-moz-transition: all 0.3s ease-out;  /* Firefox 4-15 */
					-o-transition: all 0.3s ease-out; /* Opera 10.50–12.00 */
					-ms-transition: all 0.3s ease-out; /* Ni Idea */
					transition: all 0.3s ease-out; /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
				}	
				#footer_item_3 {
					position: relative;
					clear: left;
					float: left;
					width: 65px;
					/**/
					-webkit-transition: all 0.3s ease-out;  /* Chrome 1-25, Safari 3.2+ */
					-moz-transition: all 0.3s ease-out;  /* Firefox 4-15 */
					-o-transition: all 0.3s ease-out; /* Opera 10.50–12.00 */
					-ms-transition: all 0.3s ease-out; /* Ni Idea */
					transition: all 0.3s ease-out; /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
				}	
				#footer_item_4 {
					position: relative;
					clear: left;
					float: left;
					width: 130px;
					/**/
					-webkit-transition: all 0.3s ease-out;  /* Chrome 1-25, Safari 3.2+ */
					-moz-transition: all 0.3s ease-out;  /* Firefox 4-15 */
					-o-transition: all 0.3s ease-out; /* Opera 10.50–12.00 */
					-ms-transition: all 0.3s ease-out; /* Ni Idea */
					transition: all 0.3s ease-out; /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
				}	
				#footer_item_5 {
					position: relative;
					clear: left;
					float: left;
					width: 60px;
					/**/
					-webkit-transition: all 0.3s ease-out;  /* Chrome 1-25, Safari 3.2+ */
					-moz-transition: all 0.3s ease-out;  /* Firefox 4-15 */
					-o-transition: all 0.3s ease-out; /* Opera 10.50–12.00 */
					-ms-transition: all 0.3s ease-out; /* Ni Idea */
					transition: all 0.3s ease-out; /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
				}	
				#footer_item_6 {
					position: relative;
					clear: left;
					float: left;
					width: 70px;
					/**/
					-webkit-transition: all 0.3s ease-out;  /* Chrome 1-25, Safari 3.2+ */
					-moz-transition: all 0.3s ease-out;  /* Firefox 4-15 */
					-o-transition: all 0.3s ease-out; /* Opera 10.50–12.00 */
					-ms-transition: all 0.3s ease-out; /* Ni Idea */
					transition: all 0.3s ease-out; /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
				}	
				#footer_item_1:hover, #footer_item_2:hover, #footer_item_3:hover, #footer_item_4:hover, #footer_item_5:hover, #footer_item_6:hover {
					color: #f8b200;
				}
				
			#footer_3 {
				position: relative;
				float: left;
				margin-top: 74px;
				margin-left: 150px;
				/**/
				font-family: Open Sans;
				font-size: 15px;
				font-weight: 200;
				line-height: 25px;
				color: #ccc;
				text-align: left;
			}

	/* /FOOTER  */	
	

/**********************/
/* CSS TEXTOS Y BOTON */ 
/**********************/

p { 
	font-family: Open Sans;
    font-weight: 300;
	font-size: 18px;
	line-height: 30px;
	text-decoration: none;
	color:#333333;	
}
.footer_titulo { 
	font-family: NHGRegular;
	font-size: 28px;
	line-height: 60px;	
	text-decoration: none;
	color:#dc1f30;	
	text-shadow: 0px 1px 0px #000;
}
.footer_texto { 
	font-family: Open Sans;
	font-size: 15px;
	line-height: 25px;
	text-decoration: none;
	color:#FFF;	
	text-shadow: 0px 1px 0px #000;
}
.footer_texto_gris { 
	font-family: Open Sans;
	font-size: 15px;
	line-height: 25px;
	text-decoration: none;
	color:#999;	
	text-shadow: 0px 1px 0px #000;
}